## icedove-l10n 8.0

=== debian/changelog ===
icedove-l10n (1:8.0-1) experimental; urgency=low

  * New Upstream Version (Closes: #648168, #640990)
    - added: be, bn-BD, el, id, ro, vi, zh-CN
  * [0ab4886] rebuild patch queue from patch-queue branch
    modified patches:
    - 0001-rebrand-all-language-packs.patch
    obsolete patches (fixed upstream):
    - 0002-remove-empty-lines-on-top-of-si-install.rdf.patch
    - 0005-remove-empty-lines-on-top-of-ta-LK-install.rdf.patch
  * [eab45e8] update control file for new languages

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 12 Nov 2011 20:08:55 +0100

icedove-l10n (1:5.0-1) experimental; urgency=low

  * New Upstream Version (Closes: #632038, #639567)
    - added: br, rm, ta-lk
    - removed: af, be, bn-bd, el, id, ro, sr, vi, zh-cn
  * [38f7d5e] rebuild patch queue from patch-queue branch
    added patches:
    - 0005-remove-empty-lines-on-top-of-ta-LK-install.rdf.patch
  * [32d77e7] update control file for new/removed languages
  * [0dcee08] adjust icedove depends to >= 5.0 and <= 5.1
  * [a39a1a4] install language packs as compressed xpi files
  * [ed0e13d] since we install xpi files, we didn't need to create/check
    directory symlinks in postinst
  * [3fb6c8c] add build depends to mozilla-devscripts
  * [00162c4] remove obsolete Indonesian (ld) package

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 07 Sep 2011 21:46:26 +0200
