## icedove-l10n 10.0.10

=== debian/changelog ===
icedove-l10n (1:10.0.10-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports. (Closes: #700457)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 26 Feb 2013 18:16:28 +0100

icedove-l10n (1:10.0.10-1) unstable; urgency=low

  * [5139afa] Imported Upstream version 10.0.10 (Closes: #691658)

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 28 Oct 2012 17:40:53 -0400

icedove-l10n (1:10.0.6-1) unstable; urgency=low

  * [e6589aa] Imported Upstream version 10.0.6 (Closes: #684925)

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 20 Aug 2012 21:23:12 +0200

icedove-l10n (1:10.0.5-1) unstable; urgency=low

  * [8c0dd64] do the whole download/orig.tar.gz generation with get-orig.sh
  * [b514ef0] Imported Upstream version 10.0.5 (Closes: #677043)
  * [4e58bdb] rebuild patch queue from patch-queue branch
    obsolete patches (fixed upstream):
    - 0004-modifying-the-install.rdf-files-fit-the-version-chec.patch
  * [10fa82c] fix typo in icedove-l10n-sr package (s/Serbia/Serbian/)
    (Closes: #676625)

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 25 Jun 2012 21:33:07 +0200

icedove-l10n (1:10.0.2-1) unstable; urgency=low

  [ Carsten Schoenert ]
  * [5b8e156] Imported Upstream version 10.0.2
  * [6b5998e] rebuild patch queue from patch-queue branch
    modified patches:
    - 0001-rebrand-all-language-packs.patch
  * [7871a20] adding new languages for Asturia and Serbia
  * [7f3a3e1] debian/get-orig.sh: better proofing for *.jar to extract
    adding more flexibility to the extract of language files

  [ Christoph Goehre ]
  * [705e9dd] bump up standards version to 3.9.3 (no changes needed)
  * [4c973fd] toggle Arabic <-> Asturian package description/depends
  * [6b76a2d] rebuild patch queue from patch-queue branch
    added patches:
    - 0004-modifying-the-install.rdf-files-fit-the-version-chec.patch

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 25 Mar 2012 13:44:11 +0200

icedove-l10n (1:9.0.1-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * Merging upstream version 9.0.1 (Closes: #657311).
  * Correcting debian/get-orig.sh script to make it actually work.
  * Updating 0001-rebrand-all-language-packs.patch.
  * Updating disable-extension-update-extension-is-managed-by-apt.patch.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 22 Mar 2012 10:02:30 +0100

icedove-l10n (1:8.0-2) unstable; urgency=low

  * Upload to unstable

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 04 Jan 2012 18:40:13 +0100

icedove-l10n (1:3.1.10-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 18 Jun 2011 18:45:48 +0200
