=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Christoph Goehre <chris@sigxcpu.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: unzip, zip, mozilla-devscripts
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Vcs-Git: git://git.debian.org/pkg-mozilla/icedove-l10n.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozilla/icedove-l10n.git;a=summary
@@ -14,6 +14,7 @@
 Depends:
  ${misc:Depends},
  icedove-l10n-ar,
+ icedove-l10n-ast,
  icedove-l10n-be,
  icedove-l10n-bg,
  icedove-l10n-bn-bd,
@@ -56,6 +57,7 @@
  icedove-l10n-sk,
  icedove-l10n-sl,
  icedove-l10n-sq,
+ icedove-l10n-sr,
  icedove-l10n-sv-se,
  icedove-l10n-ta-lk,
  icedove-l10n-tr,
@@ -73,7 +75,7 @@
 
 Package: icedove-l10n-ar
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Recommends: hunspell-ar
 Description: Arabic language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -82,9 +84,19 @@
  .
  This package contains the localization of Icedove in Arabic.
 
+Package: icedove-l10n-ast
+Architecture: all
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Description: Asturian language package for Icedove
+ Icedove is an unbranded Thunderbird mail client suitable for free distribution.
+ The goal of Thunderbird is to produce a cross platform stand-alone mail
+ application using the XUL user interface language.
+ .
+ This package contains the localization of Icedove in Asturian.
+
 Package: icedove-l10n-be
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Description: Belarusian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -94,7 +106,7 @@
 
 Package: icedove-l10n-bg
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Recommends: myspell-bg
 Description: Bulgarian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -105,7 +117,7 @@
 
 Package: icedove-l10n-bn-bd
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Description: Bengali language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -115,7 +127,7 @@
 
 Package: icedove-l10n-br
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Description: Breton language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -125,7 +137,7 @@
 
 Package: icedove-l10n-ca
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Recommends: myspell-ca
 Description: Catalan/Valencian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -136,7 +148,7 @@
 
 Package: icedove-l10n-cs
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Recommends: myspell-cs-cz
 Description: Czech language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -147,7 +159,7 @@
 
 Package: icedove-l10n-da
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Recommends: myspell-da | hunspell-da
 Description: Danish language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -158,7 +170,7 @@
 
 Package: icedove-l10n-de
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Recommends: myspell-de-de | myspell-de-at | myspell-de-ch | hunspell-de-de | hunspell-de-at | hunspell-de-ch
 Description: German language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -169,7 +181,7 @@
 
 Package: icedove-l10n-el
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Recommends: myspell-el-gr
 Description: Greek language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -180,7 +192,7 @@
 
 Package: icedove-l10n-en-gb
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Recommends: myspell-en-gb | myspell-en-us | hunspell-en-us
 Description: English (Great Britain) language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -191,7 +203,7 @@
 
 Package: icedove-l10n-es-ar
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Recommends: myspell-es
 Description: Spanish (Argentina) language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -202,7 +214,7 @@
 
 Package: icedove-l10n-es-es
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Recommends: myspell-es
 Description: Spanish (Spain) language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -213,7 +225,7 @@
 
 Package: icedove-l10n-et
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Recommends: myspell-et
 Description: Estonian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -224,7 +236,7 @@
 
 Package: icedove-l10n-eu
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Description: Basque language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -234,7 +246,7 @@
 
 Package: icedove-l10n-fi
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Recommends: myspell-fi
 Description: Finnish language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -245,7 +257,7 @@
 
 Package: icedove-l10n-fr
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Recommends: myspell-fr | myspell-fr-gut | hunspell-fr
 Description: French language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -256,7 +268,7 @@
 
 Package: icedove-l10n-fy-nl
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Description: Frisian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -266,7 +278,7 @@
 
 Package: icedove-l10n-ga-ie
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Description: Irish (Ireland) language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -276,7 +288,7 @@
 
 Package: icedove-l10n-gd
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Recommends: myspell-gd
 Description: Gaelic (Scottish) language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -287,7 +299,7 @@
 
 Package: icedove-l10n-gl
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Recommends: hunspell-gl-es
 Description: Galician language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -298,15 +310,5 @@
 
 Package: icedove-l10n-he
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
+Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
 Recommends: myspell-he
-Description: Hebrew language package for Icedove
- Icedove is an unbranded Thunderbird mail client suitable for free distribution.
- The goal of Thunderbird is to produce a cross platform stand-alone mail
- application using the XUL user interface language.
- .
- This package contains the localization of Icedove in Hebrew.
-
-Package: icedove-l10n-hu
-Architecture: all
-Depends: ${misc:Depends}, icedove (>= 8.0~b4), icedove (<= 8.1)
