=== debian/watch ===
version=3
http://ftp.mozilla.org/pub/mozilla.org/thunderbird/releases/ \
       ^(\d\.[\d\.]+)/?$
