## icedove-l10n 31.2.0

=== debian/changelog ===
icedove-l10n (1:31.2.0-1~deb7u1) stable-security; urgency=low

  * [27cf05e] Imported Upstream version 31.2.0
  * [070b6b4] adjust icedove depends to >= 31.2.0 and << 32
  * [83402fa] rebuild patch queue from patch-queue branch

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 27 Oct 2014 19:47:19 -0400

icedove-l10n (1:24.3.0-1~deb7u1) stable-security; urgency=low

  [ Carsten Schoenert ]
  * [f8be119] Imported Upstream version 24.3.0
  * [22131c3] adding new languages for Armenian and Croatian

  [ Christoph Goehre ]
  * [2e8504f] adjust icedove depends to >= 24.2.0 and << 25
  * [87c1645] rebuild patch queue from patch-queue branch

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 31 Mar 2014 16:12:42 -0400

icedove-l10n (1:17.0.7-1~deb7u1) stable-security; urgency=low

  [ Carsten Schoenert ]
  * [1f1bf8c] Imported Upstream version 17.0.7
  * [204d22d] adjust icedove depends to >= 17.0.7

  [ Christoph Goehre ]
  * Upload to unstable (Closes: #710918)
  * [b8c06f5] lintian: change url to version control system

 -- Christoph Goehre <chris@sigxcpu.org>  Thu, 04 Jul 2013 11:42:20 -0400

icedove-l10n (1:17.0.6-1) unstable; urgency=low

  * Imported Upstream version 17.0.6
  * adjust icedove depends to >= 17.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 14 May 2013 22:17:08 +0200

icedove-l10n (1:17.0.5-1) experimental; urgency=low

  * Imported Upstream version 17.0.5
  * rebuild patch queue from patch-queue branch
  * adjust icedove depends to >= 17.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 07 Apr 2013 15:05:58 +0200

icedove-l10n (1:17.0.4-1) experimental; urgency=low

  [ Christoph Goehre ]
  * [b95e1c1] Imported Upstream version 17.0.4
  * [77892f8] adjust icedove depends to >= 17.0.4

  [ Carsten Schoenert ]
  * [d1f620d] debian/control: update Standard-Version to 3.9.4
  * [331b66b] debian/control: remove obsolete "DM-Upload-Allowed" field

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 18 Mar 2013 13:24:58 -0400

icedove-l10n (1:17.0.3-1) experimental; urgency=low

  [ Christoph Goehre ]
  * changing download url for xpi files

  [ Carsten Schoenert ]
  * adding option to get .tar.gz archives
  * Imported Upstream version 17.0.3

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 24 Feb 2013 09:00:03 +0100

icedove-l10n (1:17.0-1) experimental; urgency=low

  [ Christoph Goehre ]
  * debian/watch: only look for two digit versions

  [ Carsten Schoenert ]
  * Imported Upstream version 17.0 (Closes: #693898)
  * rebuild patch queue from patch-queue branch
    modified patches:
    - 0001-rebrand-all-language-packs.patch
    - 0002-sl-change-Edit-Uredi-to-CTRL-E.patch
    - 0003-disable-extension-update-extension-is-managed-by-apt.patch
  * adjust icedove depends to >= 17.0 and <= 17.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 23 Nov 2012 23:49:07 +0100

icedove-l10n (1:16.0-1) experimental; urgency=low

  [ Carsten Schoenert ]
  * Imported Upstream version 16.0 (Closes: #675441)
  * rebuild patch queue from patch-queue branch
    modified patches:
    - 0001-rebrand-all-language-packs.patch
    - 0003-disable-extension-update-extension-is-managed-by-apt.patch
  * adjust icedove depends to >= 16.0 and <= 16.1

  [ Christoph Goehre ]
  * add Carsten as Uploader
  * generate xz compressed upstream tarballs
  * fix typo in icedove-l10n-sr package (s/Serbia/Serbian/) (Closes: #676625)

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 31 Oct 2012 18:16:07 -0400

icedove-l10n (1:15.0-1) experimental; urgency=low

  [ Carsten Schoenert ]
  * Imported Upstream version 15.0
  * rebuild patch queue from patch-queue branch
    modified patches:
    - 0001-rebrand-all-language-packs.patch
    - 0002-sl-change-Edit-Uredi-to-CTRL-E.patch
    - 0003-disable-extension-update-extension-is-managed-by-apt.patch
  * adjust icedove depends to >= 15.0 and <= 15.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 17 Oct 2012 19:17:03 +0200

icedove-l10n (1:14.0-1) experimental; urgency=low

  [ Christoph Goehre ]
  * do the whole download/orig.tar.gz generation with get-orig.sh

  [ Carsten Schoenert ]
  * Imported Upstream version 14.0
  * rebuild patch queue from patch-queue branch
  * adjust icedove depends to >= 14.0 and <= 14.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 26 Jul 2012 20:31:36 +0200
