=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: localization
 Priority: optional
 Maintainer: Christoph Goehre <chris@sigxcpu.org>
+Uploaders: Carsten Schoenert <c.schoenert@t-online.de>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: unzip, zip, mozilla-devscripts
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
-Vcs-Git: git://git.debian.org/pkg-mozilla/icedove-l10n.git
-Vcs-Browser: http://git.debian.org/?p=pkg-mozilla/icedove-l10n.git;a=summary
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-mozilla/icedove-l10n.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozilla/icedove-l10n.git;a=summary
 
 Package: icedove-l10n-all
 Architecture: all
@@ -36,7 +36,9 @@
  icedove-l10n-gd,
  icedove-l10n-gl,
  icedove-l10n-he,
+ icedove-l10n-hr,
  icedove-l10n-hu,
+ icedove-l10n-hy-am,
  icedove-l10n-id,
  icedove-l10n-is,
  icedove-l10n-it,
@@ -75,7 +77,7 @@
 
 Package: icedove-l10n-ar
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Recommends: hunspell-ar
 Description: Arabic language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -86,7 +88,7 @@
 
 Package: icedove-l10n-ast
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Description: Asturian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -96,7 +98,7 @@
 
 Package: icedove-l10n-be
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Description: Belarusian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -106,7 +108,7 @@
 
 Package: icedove-l10n-bg
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Recommends: myspell-bg
 Description: Bulgarian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -117,7 +119,7 @@
 
 Package: icedove-l10n-bn-bd
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Description: Bengali language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -127,7 +129,7 @@
 
 Package: icedove-l10n-br
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Description: Breton language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -137,7 +139,7 @@
 
 Package: icedove-l10n-ca
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Recommends: myspell-ca
 Description: Catalan/Valencian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -148,7 +150,7 @@
 
 Package: icedove-l10n-cs
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Recommends: myspell-cs-cz
 Description: Czech language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -159,7 +161,7 @@
 
 Package: icedove-l10n-da
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Recommends: myspell-da | hunspell-da
 Description: Danish language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -170,7 +172,7 @@
 
 Package: icedove-l10n-de
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Recommends: myspell-de-de | myspell-de-at | myspell-de-ch | hunspell-de-de | hunspell-de-at | hunspell-de-ch
 Description: German language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -181,7 +183,7 @@
 
 Package: icedove-l10n-el
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Recommends: myspell-el-gr
 Description: Greek language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -192,7 +194,7 @@
 
 Package: icedove-l10n-en-gb
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Recommends: myspell-en-gb | myspell-en-us | hunspell-en-us
 Description: English (Great Britain) language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -203,7 +205,7 @@
 
 Package: icedove-l10n-es-ar
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Recommends: myspell-es
 Description: Spanish (Argentina) language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -214,7 +216,7 @@
 
 Package: icedove-l10n-es-es
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Recommends: myspell-es
 Description: Spanish (Spain) language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -225,7 +227,7 @@
 
 Package: icedove-l10n-et
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Recommends: myspell-et
 Description: Estonian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -236,7 +238,7 @@
 
 Package: icedove-l10n-eu
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Description: Basque language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -246,7 +248,7 @@
 
 Package: icedove-l10n-fi
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Recommends: myspell-fi
 Description: Finnish language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -257,7 +259,7 @@
 
 Package: icedove-l10n-fr
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Recommends: myspell-fr | myspell-fr-gut | hunspell-fr
 Description: French language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -268,7 +270,7 @@
 
 Package: icedove-l10n-fy-nl
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Description: Frisian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -278,7 +280,7 @@
 
 Package: icedove-l10n-ga-ie
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Description: Irish (Ireland) language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -288,7 +290,7 @@
 
 Package: icedove-l10n-gd
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Recommends: myspell-gd
 Description: Gaelic (Scottish) language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -299,7 +301,7 @@
 
 Package: icedove-l10n-gl
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
+Depends: ${misc:Depends}, icedove (>= 31.2.0), icedove (<< 32)
 Recommends: hunspell-gl-es
 Description: Galician language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -308,7 +310,3 @@
  .
  This package contains the localization of Icedove in Galician.
 
-Package: icedove-l10n-he
-Architecture: all
-Depends: ${misc:Depends}, icedove (>= 10), icedove (<= 10.1)
-Recommends: myspell-he
